<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bb3168c7bb43dcf4ee54d6d71fe70a4f">
  <dict>
    <!--2024-05-31 14:58:44.000-->
    <string key="hn_networkname_normal">all,LTE:4G;CA:4G+;MiMo:4G+;CAMiMo:4G+</string>
    <!--2024-05-31 14:58:44.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:58:44.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 14:58:44.000-->
    <string key="voicemail_carrier">personal</string>
    <!--2024-05-31 14:58:44.000-->
    <string key="voicemail_number">*555</string>
    <!--2024-05-31 14:58:44.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
